extends /layouts/main.pug

block content
  div(style="text-align:center")
    h3 #{description}

    #payment-form

    p
      i Для оплаты используйте тестовую карту 5555555555554444 (подойдет любой код CVC и дата из будущего)

    script(type='text/javascript').
      var localData = !{JSON.stringify(token)}
      var paymentID = !{JSON.stringify(id)}
